LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Classes | Modules
XDispatchRecorderSupplier.idl File Reference

Go to the source code of this file.

## Classes
interface | XDispatchRecorderSupplier
| provides access to the record mechanism of dispatches More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.